

.tablebody2{
    border-bottom: 1px solid #faf7f7;
    padding: 5px 1px;
    background-color: #858888;
    width: 100%;
    max-width: 928px;
    box-sizing: border-box;
    white-space: nowrap;
    right: 1000px;
}
.tableheader2{
    background-color: #e6e4e4;
    width: 100%;
    
}
.tableheader2 h3{
    font-size: 30px;
    color: #c4b6b6;

}
.tableheader2 p{
    font-size: 20px;
    color: #222121;
}

.row1{
    background-color: #e6e4e4;
    text-align: left;
    display: grid;
    grid-template-columns: 1fr 1.5fr;
    padding: 10px 0;
   

}
.row2{
    background-color: white;
    text-align: left ;
    display: grid;
    grid-template-columns: 1fr 1.5fr;
    padding: 10px 0;
}
.ddrow{
    text-align: center;
    margin-left: 20px;
}